=== debian/control ===
Source: jolicloud-webapp-ebuddy
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ebuddy
Provides: prism-webapp-ebuddy
Replaces: prism-webapp-ebuddy (<= 1.0)
Conflicts: prism-webapp-ebuddy (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.ebuddy.com/
Description: Jolicloud web application for eBuddy
 The eBuddy web site running in a simple Jolicloud window.

Package: prism-webapp-ebuddy
Architecture: all
Depends: jolicloud-webapp-ebuddy
Description: Transitional package for jolicloud-webapp-ebuddy
 This is a transitional package for jolicloud-webapp-ebuddy, and can safely
 be removed after the installation is complete.
